.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-51e110f6-df6f-3e15-40bf-ad63cccce9ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-51e110f6-df6f-3e15-40bf-ad63cccce9ba) !important;
}
.lfr-layout-structure-item-c65ad596-fc08-349c-4865-615cdc68a7fe {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c65ad596-fc08-349c-4865-615cdc68a7fe) !important;
}
.lfr-layout-structure-item-a524c6f6-0b12-1d13-82ca-4bd9c324808c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a524c6f6-0b12-1d13-82ca-4bd9c324808c) !important;
}
.lfr-layout-structure-item-73a3bfea-5520-483a-1195-f107ad7f0ce6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73a3bfea-5520-483a-1195-f107ad7f0ce6) !important;
}
.lfr-layout-structure-item-c980eed7-1c4f-d8bc-1b4f-919398beb8a3 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c980eed7-1c4f-d8bc-1b4f-919398beb8a3) !important;
}
